SRC/zladiv.f(3)

NAME
SRC/zladiv.f

SYNOPSIS

  Functions/Subroutines
complex *16 function zladiv (x, y)
ZLADIV performs complex division in real arithmetic, avoiding unnecessary overflow.

Function/Subroutine Documentation

  complex*16 function zladiv (complex*16 x, complex*16 y)

ZLADIV performs complex division in real arithmetic, avoiding unnecessary overflow.

Purpose:

    !>
    !> ZLADIV := X / Y, where X and Y are complex.  The computation of X / Y
    !> will not overflow on an intermediary step unless the results
    !> overflows.
    !>

Parameters
    X

    !>          X is COMPLEX*16
    !>

    Y

    !>          Y is COMPLEX*16
    !>          The complex scalars X and Y.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 63 of file zladiv.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.